Get a time-limited download link for a file
Returns a short-lived presigned URL to download the file’s contents, together with its filename, content type and size.
Authentication
AuthorizationBearer
Authorization header using the Bearer scheme
Path parameters
file_id
Response
OK
url
The URL to download the file from. Valid until expires_at.
expires_at
The date and time the download URL expires.
filename
The name of the file.
content_type
The MIME type of the file.
content_length
The size of the file in bytes.
Errors
404
Not Found Error

